import React from 'react'
import styles from './index.module.scss'
function A1webuser() {
  return (
    <div className={styles.A1webuser}>
      <h1>A1webuser</h1>
    </div>
  )
}

const MemoA1webuser = React.memo(A1webuser)

export default MemoA1webuser
